<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1495</idno>
            <idno type="nines">rce2617</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Keswick Museum and Art Gallery . Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1495" type="letter">
            <head>1495. Robert Southey to <ref type="a" target="people.html#SoutheyHenryHerbert">Henry Herbert Southey</ref>, <date when="1808-08-16"
                  >16 August 1808</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ D<hi rend="sup">r</hi> Southey/ Durham.<lb/>Stamped: KESWICK/
                  298<lb/>MS: Keswick Museum and Art Gallery. ALS; 4p.<lb/> Unpublished. </note>
            </head>
            <opener>
               <salute>Dear Domine Doctor</salute>
            </opener>
            <p rend="indent1"> Great news. <ref type="m" target="people.html#AikinArthur">King Arthur</ref> is deposed, &amp; <ref type="m"
                  target="people.html#ReesThomas">Thomas Rees</ref> (brother to <ref type="m" target="people.html#ReesOwen">Rees</ref> of the firm)
               reigneth in his stead.<note n="1" place="foot" resp="editors"> Thomas Rees (1777–1864; <title>DNB</title>), Unitarian minister and
                  writer on theological history, brother of Owen Rees, partner with <ref type="m" target="people.html#LongmanThomas">Longman</ref>,
                  publisher of the <title>Annual Review</title>.</note> An excellent Revolution, huzza! – I have written to the new King about your
               money, &amp; before he received my note, there came one from him saying that he had set apart some books for you. The Aikins are
               offended, &amp; like the last ministry all resign in disgust, – I am sorry that <ref type="m" target="people.html#TaylorWilliam">Wm
                  Taylor</ref> hangs with them, – he is a staunch advocate for party fidelity, – but King Arthur deserved his deposition, – &amp; did
               not deserve any sacrifice on the part of W<hi rend="sup">m</hi>. T. whose articles he used to caponize so cruelly.</p>
            <p rend="indent1"> I have written to <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref> recommending that you translate
               &amp; publish a volume of travels in the interior of S America, from his MSS. now in my hands, consisting of 1. a voyage up the Rio
               Negro &amp; part of the Amazons, 2. a voyage up the Madeira (this is Englished by my Uncle already, &amp; <del>th</del> needs only
               transcription with its verbal omissions filled up) &amp; 3. a voyage to the Lake of the Xarayes,<note n="2" place="foot" resp="editors"
                  > Southey came to own these manuscripts himself: the sale catalogue of his library lists as no. 3849 ‘Miscellaneous: – Voyage up the
                  Madeira in 1749, <hi rend="ital">with a MS. map</hi> – Relaciaon da Guerre e Successos de Mato Grosso desde 1759 ate 1764 – Noticias
                  do Lago Xarayes – Memoria de Observaçoens Physico Economicas acerca da Extraccaon do Oiro das Minas do Brazil, por Man. Ferreira da
                  Camara; in 1 vol. half bound calf , 4to’. No. 3859 was a copy of Francisco Xavier Ribeiro Sampaio’s <title>Diário da Viagem que em
                     Visita e Correição das Povoações da Capitania de S. José do Rio Negro Fez o Ouvidor e Intendente Geral da Mesma, no Ano de 1774 e
                     1775</title> (1775).</note> – for which it is my opinion that 150 £ may be got, at least, – which you will find very acceptable,
               – &amp; very easily earnd.</p>
            <p rend="indent1"> A homo of Gateshead by name <ref type="m" target="people.html#AdamsonJohn">John Adamson</ref> hath written me civil
               letters with a bad translation which he hath published of a worthless play from the Portugueze.<note n="3" place="foot" resp="editors">
                  Adamson was the translator of <title>Donna Ignez de Castro, a Tragedy, from the Portuguese of Nicola Luiz, with Remarks on the
                     History of that Unfortunate Lady</title> (1808).</note> I have written him civil answers (Domine, thou knowest that it is my
               nature to be civil) – I am about to lend him three little volumes, &amp; he promises when he has done with them, to deliver them into
               your hands.<note n="4" place="foot" resp="editors"> For Southey’s letters to Adamson, see Southey to John Adamson, 6 August 1808,
                  (Letter 1487) and 12 August 1808 (Letter 1489). The three volumes Southey was lending him were: Antonio Ferreira (1528–1569),
                     <title>Inês de Castro</title> (c. 1557); Domingos dos Reis Quita (1728–1770), <title>Inês de Castro</title>; and Manoel de
                  Azevedo Morato (dates unknown), <title>Saudades de D. Ignez de Castro. Das ne convertida em, Loureiro. Glojsa a hum Soneto de
                     Camoes</title> (1716).</note> It must be confessed that in desiring him to return them thro this channel I had an eye to thy
               fingers &amp; his pulse.</p>
            <p rend="indent1"> We really expected to see you from your former letter. Whenever you do come, if you have no better <del>nong</del>
               place to <del>x</del> nong-long-paw at, you may prudently remember that you saw <ref type="m" target="people.html#JacksonWilliam"
                  >Jacksons</ref> brother once, – &amp; that he lives at Aldstone.<note n="5" place="foot" resp="editors"> Alston: a village in the
                  Pennines half way between Durham and the Lake District.</note> They have desired me to make it my halting place whenever I go to
               you, – &amp; Domine I shall one of these days, when you have a bed to put me in, buckle on my knapsack, &amp; set off on a pilgrimage
               to the shrine of S<hi rend="sup">t</hi> Cuthbert.<note n="6" place="foot" resp="editors"> This shrine is in Durham Cathedral.</note>
            </p>
            <p rend="indent1"> The title page of the Cid<note n="7" place="foot" resp="editors"> Southey’s edition of the <title>Chronicle of the
                     Cid</title> (1808).</note> is on my desk. O Domin, the most venerable of all my title pages, – a title page after my own heart,
               &amp; worthy of the days of Wynkin de Worde &amp; Caxton.<note n="8" place="foot" resp="editors"> Wynkyn de Worde (originally Jan van
                  Wynkyn) (d. 1534) was a printer and publisher in London with William Caxton (c. 1415/1422–c. 1492; <title>DNB</title>).</note>
               Nothing remains but to finish <ref type="m" target="people.html#FrereJohnHookham">Freres</ref> incomparable translations which form the
                  appendix,<note n="9" place="foot" resp="editors"> Three of Frere’s translations from the <title>Poema del Cid</title> were appended
                  to Southey’s edition of the <title>Chronicle of the Cid</title>.</note> &amp; in a fortnight the book will be published; – soon
               enough perhaps to be inclosed in your first parcel from <ref type="m" target="people.html#ReesThomas">Thomas Rees</ref>.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#MayJohn">John May</ref> has heard that Sealy<note n="10" place="foot" resp="editors"> Henry married
                  <ref type="m" target="people.html#SoutheyMaryHarriet">Mary-Harriet Sealy</ref>, the daughter of a Lisbon merchant, Richard Sealy (c. 1752–1821), in
                  1809. Sealy had lost his business in Portugal upon the French invasion and was now setting up in Brazil, whence the Portuguese court
                  had fled.</note> consents to your marriage whenever you make 300 £ a year by your profession, – an income which Johnny shrewdly
               remarks implies considerable slaughter. – I shall be glad to send <ref type="m" target="people.html#SoutheyMaryHarriet">Mary</ref> a
               set of all my operas, equipped in Lady’s livery, whenever things are upon such a footing with her father, that it can be done with
               propriety. He I am told is going to Falmouth, to seize the first opportunity of getting to Lisbon. Well done the Spaniards &amp;
               Portugueze! I never doubted their deliverance when they began to stir, – I never doubted the resurrection of those nations since I knew
               them.</p>
            <p rend="indent1"> Here are at this time two floating islands above water at the head of the Lake, – one has been there this month, the
               other came up on Saturday. It is a great pity that you are not here to bottle gas, make experiments, &amp; draw up a scientific
               account. A stream of water from the side of Barrow<note n="11" place="foot" resp="editors"> The southeast side of Derwentwater.</note>
               sinks into the ground &amp; is lost before it reaches the Lake, – if this stream finds its way to a stratum of pyrites, the phenomenon
               is accounted for: but it is not so easy to guess by what power they are kept buoyant.</p>
            <p rend="indent1"> I wish Domine it was possible for me to send you money. The will for the deed is but a bad substitute in all cases,
               &amp; in none so bad as in this. It would be well if you &amp; I could part with a little spare wit, enough to set up a
               gentleman-punster &amp; a gentleman-poet; – &amp; also if we could find any purchaser who would buy a good for nothing rich <ref
                  type="m" target="people.html#SoutheyThomasUncle">Uncle</ref> of us, at half price.</p>
            <p rend="indent1"> I have within the last three months written above 1000 lines of Kehama, every line before breakfast. What says my Lord
               Lazy to that? &amp; thus I mean &amp; expect to finish the poem.</p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <signed rend="indent2"> RS.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1808-08-16">Aug. 16. 1808.</date>
               </p>
               <p rend="indent1">
                  <ref type="m" target="people.html#SoutheyTom">Tom</ref> complains that you do not write.</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
